@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
/* desktop */

body {
    color: #212529;
    font-size: 16px !important;
    line-height: normal;
}

a {
    text-decoration: none !important;
    transition: all 0.50s !important;
}

.all_functional_page {
    padding-bottom: 50px !important;
}

#main_index {
    overflow: hidden;
    padding-bottom: 0 !important;
}

/* translate */

#google_translate_element {
    position: fixed;
    top: 80px;
    right: 30px;
    z-index: 10000;
    transform: scale(1.25);
    /*display: none;*/
}

.hp_sticky {
    top: -12.5px !important;
}

/* menu */

.navbar_type10 {
    padding: 0;
}

.navbar_type10 .container.d-flex.justify-content-between {
    align-items: center;
    padding-right: 0;
    padding-left: 0;
}

.navbar_type10 .nav_logo {
    padding: 15px;
}

.navbar_type10 .nav_logo img {
    max-height: 50px;
}

.navbar_type10 .container div:nth-child(2) {
    order: 3;
}

.hp_list ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

.hp_list ul li {
    margin-bottom: 15px;
}

.hp_list ul li:last-child {
    margin-bottom: 0;
}

.hp_list ul li p {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.hp_list ul li p i {
    margin-right: 15px;
    color: #4169e1;
}

.hp_list ul li p i.hp_wa {
    margin-right: 0;
    margin-left: 5px;
    color: #25d366;
}

.navbar_type10 .nav_search {
    position: relative;
    justify-content: center;
}

.navbar_type10 .nav_search:before {
    content: 'Singapore • Malaysia • Vietnam • BVI • China';
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #4169e1;
    letter-spacing: 2.5px;
}

.navbar_type10 .nav_search form {
    display: none !important;
}

.hp_2 {
    display: none;
}

.nav_bottom {
    box-shadow: none;
    height: 50px;
    border-top: 2.5px solid rgba(33, 37, 41, 0.05);
    border-bottom: 2.5px solid rgba(33, 37, 41, 0.05);
}

.nav_bottom .menu .nav_item {
    transition: all 0.50s;
    margin-left: 15px;
}

.nav_bottom .menu .nav_item:hover {
    background-color: #4169e1;
}

.nav_bottom .menu .nav_item .dropdown a {
    color: #212529;
    padding: 10px 25px;
    text-transform: uppercase;
}

.nav_bottom .menu .nav_item:hover .dropdown .title {
    color: #ffffff;
}

/* dropdown */

.nav_bottom .menu .nav_item .dropdown .dropdown_menu {
    top: 100%;
    border-top: none;
    max-width: inherit;
}

.nav_bottom .menu .nav_item .dropdown .dropdown_menu .dropdown_body {
    box-shadow: none;
    padding: 15px 25px;
    border: 2.5px solid rgba(33, 37, 41, 0.05);
}

.nav_bottom .menu .nav_item .dropdown .dropdown_menu .dropdown_body ul li {
    padding-bottom: 0;
    margin-bottom: 15px;
}

.nav_bottom .menu .nav_item .dropdown .dropdown_menu .dropdown_body ul li:last-child {
    margin-bottom: 0;
}

.nav_bottom .menu .nav_item .dropdown a.pb-1 {
    padding: 0 !important;
    font-weight: bold;
}

.nav_bottom .menu .nav_item .dropdown a.pb-1:hover {
    color: #4169e1;
}

/* banner */

.slider_banner .banner_content {
    opacity: 1 !important;
    overflow: hidden;
}

.hp_table {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    padding: 15px;
    height: 100%;
    width: 45%;
    color: #ffffff;
}

.hp_banner {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: 1;
    color: #ffffff;
    text-shadow: 0 5px 5px rgba(33, 37, 41, 0.25);
}

.hp_banner_sub {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 0;
}

/* about */

.index_wrapper_3 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.index_wrapper_3 #index_3 {
    padding-right: 0;
    padding-left: 0;
}

.hp_pic img {
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(33, 37, 41, 0.25);
}

/* service */

.index_wrapper_4 {
    padding-bottom: 100px;
}

.index_wrapper_4 #index_4 {
    padding-right: 0;
    padding-left: 0;
}

.hp_title {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    line-height: normal;
}

.hp_button {
    display: inline-block;
    background-color: #4169e1;
    color: #ffffff;
    padding: 0 15px;
    border-radius: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

.hp_button:hover {
    background-color: #212529;
    color: #ffffff;
}

.hp_img img {
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(33, 37, 41, 0.25);
}

.hp_service_title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 0;
}

.hp_service_title a:hover {
    color: #4169e1;
}

/* why */

.index_wrapper_5 {
    padding-bottom: 100px;
}

.index_wrapper_5 #index_5 {
    padding-right: 0;
    padding-left: 0;
}

.hp_icon {
    max-width: 75px;
}

.hp_transparent:hover .hp_icon {
    animation: 1s bounceIn;
}

.hp_why_title {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    color: #212529;
    margin-bottom: 0;
    line-height: normal;
}

.hp_sub {
    line-height: 25px;
    margin-bottom: 0;
}

/* form */

.index_wrapper_6 {
    padding-bottom: 100px;
}

.index_wrapper_6 #index_6 {
    padding-right: 0;
    padding-left: 0;
}

.contact_us_type3 .google_map {
    display: none;
}

.contact_us_type3 .hpform {
    margin: 0 auto;
    flex: 0 0 75%;
    max-width: 75%;
}

.contact_us_type3 .hpform .contactus-fa-icon {
    margin: auto !important;
}

.contact_us_type3 .hpform .contactus-fa-icon .col-md-4 {
    padding: 15px;
    margin: 0 auto !important;
}

.contact_us_type3 .hpform .contactus-fa-icon .col-md-4 i {
    margin-bottom: 15px;
}

.contact_us_type3 .hpform .form-group {
    margin-bottom: 0;
}

.contact_us_type3 .hpform .form-group h3 {
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: normal;
    text-transform: uppercase;
}

.contact_us_type3 .hpform .form-group .form-control {
    margin: 0 auto 15px;
    border-radius: 5px;
    font-size: 16px !important;
    height: 100%;
    padding: 15px;
    font-weight: normal;
    line-height: normal;
    color: #212529;
    border: 2.5px solid rgba(33, 37, 41, 0.05);
}

.contact_us_type3 .hpform .form-group .float-label-control input {
    border: none;
    padding: 0;
}

.contact_us_type3 .hpform .form-group .btn-success {
    background-color: #4169e1;
    border-radius: 5px;
    font-size: 16px !important;
    border: none;
    line-height: normal;
    color: #ffffff;
    padding: 0 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.contact_us_type3 .hpform .form-group .btn-success:hover {
    background-color: #212529;
}

/* footer */

.footer {
    background-color: #212529;
}

.footer .container.pt-5 {
    padding-top: 15px !important;
    padding-bottom: 15px;
}

.footer .col-md-6,
.footer .col-md-3 {
    padding: 15px;
}

.footer .left_line {
    border-right: none;
}

.footer .footer_subtitle {
    font-size: 14px;
    margin-bottom: 0;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
}

.footer p {
    font-size: 14px;
    line-height: 20px;
}

.footer p b,
.footer p strong {
    font-size: 14px !important;
    font-weight: bold;
}

.footer ul {
    margin-bottom: 0;
}

.footer hr {
    display: none;
}

.footer .social_media {
    display: none;
}

.footer .col-12.mt-5 {
    margin-top: 15px !important;
}

.footer .col-12.mt-5 p:first-child {
    display: none !important;
}

.footer .privacy_policy,
.footer .footer_terms,
.footer .footer_returns {
    text-decoration: none;
    justify-content: center;
    margin-bottom: 0 !important;
}

/* float */

.whatsapp_float_btn {
    top: auto;
    bottom: 75px;
    right: 15px;
    height: auto;
}

.whatsapp_float_btn .whatsapp {
    height: 75px;
    width: 75px;
    border-radius: 100%;
    left: auto;
    line-height: normal;
}

.whatsapp_float_btn .whatsapp i {
    font-size: 50px;
}

#toTop {
    bottom: 15px;
    right: 15px;
    margin-right: 0;
    margin-bottom: 0;
    border-radius: 100%;
    box-shadow: 0 0 2.5px rgba(33, 37, 41, 0.25);
    height: 50px;
    width: 50px;
    opacity: 1;
}

/* page */

.hp_about_1 {
    background-color: #808080;
    height: 150px;
    display: flex;
    align-items: center;
}

.hp_about_1 .hp_title {
    color: #ffffff;
    font-size: 50px;
}

.hp_about_2 {
    padding-top: 50px;
    position: relative;
    z-index: 1;
}

.hp_about_2:before {
    content: '';
    background-image: url(/cdn1.npcdn.net/userfiles/25012/image/about_bg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.hp_about_2:after {
    content: '';
    background: linear-gradient(#ffffff, transparent, #ffffff);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.hp_about_img img {
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(33, 37, 41, 0.25);
}

.page_title {
    margin: auto auto;
    text-align: center !important;
}

.page_title b {
    font-size: 35px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}

.wspages {
    padding-bottom: 50px;
}

.category_wrapper_1,
.ourproducts_wrapper_1,
.showproducts_wrapper_1,
.latestnews_wrapper_1 {
    background-color: #808080;
    height: 150px;
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}

#main_ourproducts .whatsapp_wrapper {
    display: none;
}

#main_showproducts {
    padding-bottom: 0 !important;
}

#main_showproducts .showproducts_wrapper_2 #showproducts_2_1 .col-12.p-0.mt-3.mb-5 {
    margin-top: 0 !important;
}

#main_showproducts .product_nav_pill {
    display: none;
}

#main_contactus {
    padding-bottom: 100px;
}

#main_contactus #contactus_1_1 .ws_contact {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 15px !important;
}

#main_contactus #contactus_1_1 .ws_contact .col-12.col-md-4.ws_contact {
    display: block;
}

#main_contactus #contactus_1_1 .ws_contact .col-12.p-0.contact_map.mb_10 {
    display: flex;
    margin-bottom: 0;
}

#main_contactus #contactus_1_1 .ws_contact .col-12.p-0.contact_map.mb_10 iframe {
    height: 500px;
    max-width: 1240px;
    margin: 50px auto 0;
    padding: 15px;
}

#main_contactus .contactus_wrapper_2 .ws_contact .col-12.text-center {
    margin-bottom: 25px !important;
}

/* */

/* tablet */

@media only screen and (min-width: 768px) and (max-width: 1140px) {
    /* menu */
    .navbar_type10 .nav_search form {
        width: 75% !important;
    }
    /* banner */
    .hp_table {
        width: 450px;
    }
    .hp_banner {
        font-size: 25px;
    }
    .hp_banner_sub {
        font-size: 12.5px;
        line-height: 20px;
    }
}

/* */

/* mobile */

@media only screen and (max-width: 767px) {
    /* translate */
    #google_translate_element,
    .hp_sticky {
        top: -25px !important;
        right: auto;
        left: 0;
        transform: scale(1);
    }
    /* menu */
    .navbar_type10 .container.d-flex.justify-content-between {
        justify-content: center !important;
    }
    .navbar_type10 {
        display: block;
    }
    .navbar_type10 .nav_logo,
    .hp_1,
    .navbar_type10 .nav_search {
        display: none;
    }
    .hp_2 {
        display: block;
    }
    .hp_2 h1 {
        font-size: 7.5px;
        font-weight: bold;
        text-transform: uppercase;
        line-height: normal;
        margin-bottom: 0;
        color: #4169e1;
        letter-spacing: 2.5px;
        position: relative;
        top: 10px;
    }
    .navbar_mobile {
        background-color: #ffffff;
        border-top: 2.5px solid rgba(33, 37, 41, 0.05);
        border-bottom: 2.5px solid rgba(33, 37, 41, 0.05);
        height: 100px;
        display: flex;
        justify-content: center;
        margin-top: 45px;
    }
    .navbar_mobile .row_1 {
        margin-bottom: 0;
        padding-top: 0 !important;
        align-items: center;
        flex-direction: row-reverse;
    }
    .navbar_mobile .row_1 .col.pl-4 {
        justify-content: flex-end;
    }
    .navbar_mobile .row_1 .col.pl-4,
    .navbar_mobile .row_1 .col.text-center {
        padding: 15px !important;
    }
    .navbar_mobile .btn-outline-light {
        font-size: 25px !important;
        border: none !important;
        padding: 0;
        display: flex;
        line-height: normal;
        color: #4169e1;
    }
    .navbar_mobile .btn-outline-light:hover {
        border: none !important;
        color: #212529;
        background-color: transparent;
    }
    .navbar_mobile .logo_img {
        max-height: 35px;
    }
    .hp_sticky_mobile {
        margin-top: 0;
    }
    .side_menu {
        background-color: #212529;
    }
    .side_menu.show {
        width: 75%;
        z-index: 100000;
    }
    .side_menu input {
        border-radius: 5px;
        border: none;
        background-color: rgba(255, 255, 255, 0.25);
    }
    .side_menu .list-group .list-group-item {
        border: none;
        text-align: center;
    }
    .side_menu .list-group .list-group-item .dropdown-toggle {
        justify-content: center;
    }
    .side_menu .list-group .list-group-item a,
    .side_menu .social_media a {
        color: #ffffff;
        text-transform: uppercase;
        font-weight: bold;
    }
    .side_menu .list-group .list-group-item a:hover,
    .side_menu .social_media a:hover {
        color: #4169e1;
    }
    .side_menu .social_media a:nth-child(2) {
        display: none;
    }
    .side_menu .social_media {
        width: auto;
        padding: 0;
    }
    /* banner */
    .hp_table {
        width: 175px;
    }
    .hp_banner {
        font-size: 10px;
    }
    .hp_banner_sub {
        font-size: 5.5px;
        line-height: 7.5px;
    }
    /* why */
    .hp_transparent {
        text-align: center;
    }
    .hp_icon {
        margin: 0 auto;
    }
    /* service */
    .index_wrapper_4 .col-12.col-md-6.col-lg-6 {
        text-align: center !important;
    }
    /* about */
    .index_wrapper_5 .col-12.col-md-6.col-lg-6 {
        text-align: center !important;
    }
    /* form */
    .contact_us_type3 .hpform {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    /* footer */
    .footer {
        text-align: center;
    }
    .footer .container.pt-5 {
        padding-bottom: 150px;
    }
    .footer ul .text-left {
        text-align: center !important;
    }
    .footer .left_line {
        border-bottom: none;
        margin-bottom: 0;
    }
    /* float */
    #toTop {
        bottom: 75px;
    }
    .floating_btn_bottom {
        background-color: #4169e1;
    }
    /* page */
    .hp_flex {
        flex-direction: column-reverse;
    }
}

/* */